import { Route, Routes, BrowserRouter } from "react-router-dom";

import Home from '../pages/home';
import About from '../pages/about';

export const AppRoutes = () => (<Routes>
    <Route path="/" element={<Home />} />
    <Route path="ablout" element={<About />} />
</Routes>)

const AppBrowserRouterRouter = () => (
    <BrowserRouter>
        <AppRoutes />
    </BrowserRouter>
);

export default AppBrowserRouterRouter;